<ion-header>
    <ion-toolbar>
        <ion-title>{{persona.name}}</ion-title>
        <ion-buttons slot="end">
            <ion-button (click)="closeModal()">
                <ion-icon slot="start" name="close"></ion-icon>
            </ion-button>
        </ion-buttons>
    </ion-toolbar>
</ion-header>

<ion-content>
    <img [src]="persona.imageUrt" alt="">
    <div class="ion-padding">
        <ion-text>
            <h1>{{persona.name}}</h1>
            <h1>{{persona.preci}}</h1>
            <p class="ion-margin-vertical">{{persona.description}}</p>
        </ion-text>
        <ion-button expand="block" (click)="openEditModal()">Editar</ion-button>
        <ion-button expand="block" color="danger" (click)="onDeletePersona()">Eliminar</ion-button>
    </div>
</ion-content>